# Generated by Django 3.1.1 on 2020-09-19 20:35

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('datengegenrechts', '0004_auto_20200919_1859'),
        ('datengegenrechts', '0003_auto_20200919_1956'),
    ]

    operations = [
    ]
